﻿#base_content_page fieldset ul {margin:0;padding:0;}
#base_content_page fieldset ul li {background-image:none;list-style-type:none;margin-bottom:10px;}
#base_content_page fieldset.customer-support ul li label {display:inline-block;width:200px;}
#base_content_page fieldset.customer-support ul li textarea {width:350px;}
#base_content_page fieldset.literature-search ul li label {display:inline-block;width:100px;}
#base_content_page fieldset.service-handbook-form ul li label {display:inline-block;width:225px;vertical-align:top;}
#base_content_page fieldset.service-handbook-form ul li textarea {width:350px;}
#base_content_page fieldset.service-provider-enrollment ul li label {display:inline-block;width:100px;vertical-align:top;}
#base_content_page fieldset.service-provider-enrollment ul li textarea {width:250px;}
#base_content_page fieldset.parts-xref ul li {display:inline;}
#base_content_page fieldset.parts-xref ul li.submit {display:block;}
#base_content_page fieldset.product-xref ul li label {display:inline-block;width:100px;}
#base_content_page fieldset.service-provider-enrollment ul li select {width:200px;}
#base_content_page fieldset.product-support-form {float:left;}
#base_content_page fieldset.product-support-form ul li label {display:inline-block;width:200px;}
#base_content_page fieldset.product-support-form ul li.textarea label {display:block;}
#base_content_page fieldset.product-support-form ul li input, #base_content_page fieldset.product-support-form ul li select {width:200px;}
#base_content_page fieldset.product-support-form ul li.textarea textarea {height:100px;width:400px;}
#base_content_page fieldset.product-support-form ul li.submit input {width:auto;}

table.product-cross-reference-results thead {background-color:#E0E6D9;}
table.product-cross-reference-results th {font-weight:bold;padding:5px 10px;}
table.product-cross-reference-results tr.even {background-color:#E1E1E1;}